@charset "utf-8";
/* CSS Information========

Table of Contents:
 * info
 
========================== */

/* =======================
		section
========================== */
.page_image {
  display: none;
}
.day dt {
  float: left;
  display: block;
}

.day dd {
  display: block;
  padding: 3px 0;
  background-color: #bb3636;
  width: 85px;
  float: left;
  margin: 0 0 0 5px;
  text-align: center;
  color: #fff;
}
.day dd.media {
  background-color: #365cbb;
}

h1 {
  white-space: normal;
  text-indent: inherit;
  position: relative;
  width: 100%;
}
#main section {
  clear: both;
}

#main .plan_info {
  margin-bottom: 30px;
}
#main h3 {
  margin-bottom: 10px;
}
#main .note {
  padding: 10px;
  margin-bottom: 30px;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}
#main .plan_info ul li {
  margin-bottom: 10px;
}
#main .pic {
  margin-bottom: 50px;
}
#main .pic p {
  width: 340px;
}
#main section .btn a {
  width: 200px;
  margin: 0 auto 30px;
  color: #fff;
  padding: 5px 25px 5px 70px;
  background: url(../../img/common/white_arrow_001.png) no-repeat 10px center #554835;
  background-size: 8px 10px;
  display: block;
}
#main section .btn a:hover {
  background: url(../../img/common/white_arrow_001.png) no-repeat 10px center #887f71;
  background-size: 8px 10px;
  text-decoration: none;
}

#container #main section p a {
  text-decoration: underline;
}
#container #main section p a:hover {
  text-decoration: none;
}
#main {
  width: 100%;
}

/* =======================
		.backlist
========================== */
.backlist {
  width: 500px;
  margin: 30px auto 0;
}

.backlist li {
  float: left;
}
.backlist li a:hover {
  text-decoration: underline;
}
.photo1 p {
  text-align: center;
}
.photo1 .left,
.photo1 .right {
  width: 47%;
}
.news_ttl .coffe_img {
  width: 100%;
}
.txt_det {
  text-align: right;
}
.photo1 {
  width: 100%;
  margin-top: 10px;
}
.coffe_img img {
  width: 100%;
}

/*タブレット*/
@media screen and (max-width: 767px) {
  .topicpath {
    margin-top: 50px;
  }
}

@media screen and (max-width: 1000px) {
  /* =======================
		section
========================== */
  #main .pic p {
    width: 48%;
    margin: 0 2% 30px 0;
  }
  .photo1 p {
    text-align: center;
  }
  .photo1 .left,
  .photo1 .right {
    width: 47%;
  }
  .news_ttl .coffe_img {
    width: 100%;
  }
  .txt_det {
    text-align: right;
    width: 100%;
  }
}

/*スマートフォン*/
@media screen and (max-width: 640px) {
  #container {
    padding-top: 120px;
    margin-top: 0;
  }
  .page_image {
    display: block;
  }
  .page_image img {
    display: none;
  }
  /* =======================
		maine
========================== */
  #main .news_ttl h1 {
    float: none;
    margin-bottom: 20px;
    width: 100%;
  }
  #main .news_ttl p,
  #main .pic p {
    width: 100%;
    margin: 0 0 10px 0;
  }
  #main section .btn a {
    text-align: center;
    width: 100%;
    padding: 5px 25px 5px 35px;
  }

  /* =======================
		.backlist
========================== */
  .backlist {
    width: 100%;
  }
  .backlist li {
    display: none;
  }
  .photo1 {
    width: 100%;
  }
  .photo1 p {
    text-align: center;
  }
  .photo1 .left,
  .photo1 .right {
    float: none;
    width: 100%;
  }
  .news_ttl .coffe_img {
    width: 100%;
  }
  .txt_det {
    text-align: right;
    width: 100%;
  }
}
@media screen and (min-width: 768px) {
  #container {
    padding-top: 120px;
  }
}
